@charset "utf-8";
/* CSS Document */
.abt-main {
  width: 100%;
  background-image: url("../images/about-us/about-us.png");
  background-repeat: no-repeat;
  height: 216px;
  background-position: left top;
}
.abt-main h1 {
  font-size: 30px;
  color: #ffffff;
  font-weight: 500;
  padding-top: 76px;
  padding-left: 90px;
}
.abt-bg {
	width: 100%;
	background-image: url("../images/about-us/about-us-bg.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 1200px;
}
.breadcrumbs {
  width: 90%;
  margin: 0px auto;
  clear: both;
}
.breadcrumbs h4 {
  font-size: 15px;
  color: #606060;
  font-weight: 300;
  padding-top: 0px;
  padding-bottom: 10px;
  text-align: right;
  line-height: 28px;
}
.abt-main1 {
  width: 86%;
  margin-left: 190px;	
  clear: both;
}
.abt-left-block {
  float: left;
  width: 48%;
}
.abt-left-block img{
  width: 97%;
}

.abt-right-block {
  float: left;
  width: 40%;
  padding-left: 20px;
  padding-top: 4px;
}
.abt-right-block p{
  font-size: 17px;
  color: #606060;
  font-weight: 300;
  text-align: justify;
  line-height: 24px;
  padding: 10px 0px;	
}

.abt-left-block1 {
  float: left;
  width: 48%;
}
.abt-block-m {
	float: left;
	width: 100%;
	clear: both;
	padding-top: 20px;
}
.abt-img-block {
  float: left;
  width: 48%;
}
.abt-img-block img{
  width: 98%;
}
.abt-txt-block {
  float: left;
  width: 51%;
}
.abt-txt-block h3{
  font-size: 30px;
  color: #000000;
  font-weight: 600;
  text-align: left;
  padding: 4px 16px;
}
.abt-txt-block p{
  font-size: 17px;
  color: #606060;
  font-weight: 300;
  text-align: justify;
  line-height: 24px;
  padding: 10px 16px 10px 16px;
}
hr.new1 {
  border: 10px solid #faa33c;
  margin: 0px 10px 10px 10px;		
}
hr.new2 {
  border: 10px solid #31987b;
  margin: 0px 10px 10px 10px;	
}

.abt-right-block1 {
  float: left;
  width: 41%;
  padding-left: 10px;
  padding-top: 20px;
}
.abt-right-block1 h2{
  font-size: 30px;
  color: #000000;
  font-weight: 600;
  text-align: left;
  padding: 4px 16px;
}
.abt-right-block1 p{
  font-size: 17px;
  color: #606060;
  font-weight: 300;
  text-align: justify;
  line-height: 24px;
  padding: 10px 16px 10px 16px;
}
.abt-right-block1 img{
    padding-top: 20px;
	margin: 0px auto;
	text-align: center;
	display: block;
	width: 97%;
}

@media screen and (max-width: 1369px) {
.abt-bg {
	width: 100%;
	background-image: url("../images/about-us/about-us-bg1.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 876px;
}
.abt-main1 {
  margin-left: 170px;	
}	
}

@media screen and (max-width: 1270px) {
.abt-txt-block h3 {
  font-size: 26px;
}
.abt-right-block1 h2 {
  font-size: 26px;
}	
}

@media screen and (max-width: 1220px) {
.abt-main1 {
  width: 86%;
  margin-left: 150px;	
}
.abt-right-block {
  width: 46%;
}	
.abt-right-block1 {
  width: 48%;
  padding-left: 0px;
}	
.abt-right-block p {
  padding: 0px 0px 10px 0px;
}	
}

@media screen and (max-width: 1140px) {
.abt-txt-block h3 {
  font-size: 22px;
}
.abt-right-block1 h2 {
  font-size: 22px;
}	
}

@media screen and (max-width: 1070px) {
.abt-main1 {
  width: 85%;
  margin-left: 146px;	
}
}

@media screen and (max-width: 1004px) {
.abt-txt-block h3 {
  font-size: 20px;
}
.abt-right-block1 h2 {
  font-size: 20px;
}	
.abt-txt-block p {
  padding: 4px 16px 10px 16px;
}
.abt-right-block1 p {
  padding: 4px 16px 10px 16px;
}	
}

@media screen and (max-width: 970px) {
.abt-main1 {
  width: 84%;
  margin-left: 150px;
  margin-top: 20px;
}
.abt-main {
  height: 200px;
}
.abt-right-block {
  padding-top: 0px;
}	
}

@media screen and (max-width: 940px) {
.abt-main1 {
  width: 83%;
  margin-left: 150px;	
}
}

@media screen and (max-width: 880px) {
.abt-main1 {
  width: 82%;
  margin-left: 150px;	
}
}

@media screen and (max-width: 840px) {
.abt-main1 {
  width: 81%;
  margin-left: 150px;	
}	
.abt-left-block1 {
  width: 99%;
}
.abt-right-block1 {
   width: 97%;
}
.abt-right-block1 img {
  width: 70%;
}	
.abt-right-block1 h2 {
  padding: 4px 0px;
}
.abt-right-block1 p {
    padding: 4px 0px 10px 0px;
}	
}

@media screen and (max-width: 800px) {
.abt-main1 {
  width: 93%;
  margin-left: 40px;	
}	
.abt-left-block1 {
  width: 99%;
}
.abt-right-block1 {
   width: 97%;
}
.abt-right-block1 img {
  width: 65%;
}	
}

@media screen and (max-width: 768px) {
.abt-main h1 {
  font-size: 28px;
  padding-left: 20px;
}
}

@media screen and (max-width: 600px) {
.abt-right-block {
    width: 45%;
}
.abt-left-block1 {
  width: 100%;
}	
}

@media screen and (max-width: 560px) {
.abt-main1 {
    width: 93%;
    margin-left: 30px;
}	
.abt-left-block {
  width: 98%;
}	
.abt-right-block {
    width: 90%;
}
.abt-left-block1 {
  width: 98%;
}
.abt-right-block1 {
    width: 92%;
}	
.abt-right-block1 img {
    width: 75%;
	padding-bottom: 20px;
}	
.abt-main {
    height: 180px;
}	
}

@media screen and (max-width: 560px) {
.abt-left-block {
  width: 97%;
}	
.abt-right-block {
    width: 88%;
}
.abt-left-block1 {
  width: 97%;
}
.abt-right-block1 {
    width: 91%;
}	
.abt-right-block1 img {
    width: 75%;
	padding-bottom: 20px;
}	
.abt-main {
    height: 170px;
}	
}

@media screen and (max-width: 420px) {
.abt-main1 {
  width: 92%;
  margin-left: 30px;	
}	
.abt-txt-block h3 {
    font-size: 18px;
}	
 .abt-right-block1 h2 {
    font-size: 18px;
}	
hr.new1 {
  border: 5px solid #faa33c;
}
hr.new2 {
  border: 5px solid #31987b;
}	
}
